Votre version du jeu n'est pas compatible avec les serveurs ...


sporke

Recommended Posts

Salut à tous,

Je pense que ce sujet a déjà été traité mais après plusieurs pages de recherche, je ne trouve pas réponse à ma question.

Voilà après avoir arrêté de jouer à CS pendant plusieurs années, j'essaie de m'y remettre.

Tout d'abord, j'ai bien acheté (y a longtemps) le jeu HALF LIFE en magasin avec sa clé (15€ à l'époque). Je pouvais jouer à CS 1.6 sans problème même quand STEAM est arrivé (puisqu'au départ ca n'existait pas). J'ai crée mon compte qui est toujours actif.

Quand je m'y connecte, Steam ne me propose que de mettre Counter Strike à jour (ce que j'ai fais et qui marche correctement) alors que j'aimerais jouer à CSS, plus moderne.

J'ai donc téléchargé COUNTER STRIKE SOURCE et les patch v16, 17 et 18 (sur le net et pas avec Steam) mais quand quand je veux rejoindre les serveurs j'ai le fameux message "Votre version du jeu n'est pas compatible avec les serveurs ...".

Que dois-je faire? Est que c'est un téléchargement illégal?

(Merci d'éviter de me dire d'acheter le jeu en magasin. C'est une explication que je veux, pas une morale)

@+

Link to comment
Share on other sites

  • 1 year later...

Archived

This topic is now archived and is closed to further replies.

Guest
This topic is now closed to further replies.